Package Details: session-desktop-git v1.12.0.r5.gf402a14ab-1

Git Clone URL: https://aur.archlinux.org/session-desktop-git.git (read-only, click to copy)
Package Base: session-desktop-git
Description: Private messaging from your desktop
Upstream URL: https://getsession.org
Keywords: loki messenger session signal
Licenses: GPL-3.0
Conflicts: session-desktop, session-desktop-appimage, session-desktop-bin
Provides: session-messenger-desktop
Submitter: xXR01I1Xx
Maintainer: Nep_Nep
Last Packager: Nep_Nep
Votes: 3
Popularity: 0.000167
First Submitted: 2020-03-18 20:52 (UTC)
Last Updated: 2024-03-03 13:48 (UTC)

Latest Comments

Nep_Nep commented on 2024-03-03 13:48 (UTC)

Fixed

glitsj16 commented on 2024-03-03 08:01 (UTC)

Building with makechrootpkg fails due to missing optdepends cmake and python.

Nep_Nep commented on 2023-04-23 12:58 (UTC)

Just made a change that should make it work without requiring manual intervention on version bumps, as is usually expected from -git packages.

monarc99 commented on 2023-04-14 15:20 (UTC) (edited on 2023-04-14 15:20 (UTC) by monarc99)

==> Starting prepare()... Applying patch error: patch failed: package.json:2 error: package.json: patch does not apply ==> ERROR: A failure occurred in prepare(). Aborting... error: failed to build 'session-desktop-git-v1.10.7.r0.g9fa95377f-1':

patch.diff.example needs update:

  • "version": "1.10.7",
    to
  • "version": "1.10.8",

yozachar commented on 2022-04-03 11:55 (UTC) (edited on 2022-04-03 12:01 (UTC) by yozachar)

Please update session-desktop-git. The latest pre-release version is 1.8.0 https://github.com/oxen-io/session-desktop/releases and is both NPM & Yarn required?

jahway603 commented on 2021-01-30 07:37 (UTC)

1.4.7 is latest version now.